CREATE TABLE bm_config_deployed_file (
    ID               NUMBER(18, 0) ,
    COMPANY_ID       NUMBER(18, 0) ,
    USER_ID          NUMBER(18, 0) ,
    DEPLOYMENT_ID    NUMBER(18, 0) ,
    REF_TYPE         NUMBER(5, 0)  ,
    RELATIVE_PATH    VARCHAR2(1020),
    FILE_NAME        VARCHAR2(1020),
    FILE_SIZE        NUMBER(18, 0) ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    ID               NUMBER(18, 0) ,
    COMPANY_ID       NUMBER(18, 0) ,
    USER_ID          NUMBER(18, 0) ,
    DEPLOYMENT_ID    NUMBER(18, 0) ,
    REF_TYPE         NUMBER(5, 0)  ,
    RELATIVE_PATH    VARCHAR2(1020),
    FILE_NAME        VARCHAR2(1020),
    FILE_SIZE        NUMBER(18, 0) ,
    DATE_ADDED       DATE              NOT NULL,
    DATE_MODIFIED    DATE              NOT NULL,
    CONSTRAINT pk_bm_config_deployed_file PRIMARY KEY (ID, ID)
);
